WebCitz Blog


Google CSS/JS Robots.txt Warning Email

You may have recently received an email from Google stating that Google cannot access your CSS/JS files. Don't worry, you aren't the only person that received this email! Thousands of other website owners also received this warning as of late.
Read More

Magento Security Patch SUPEE-6482

Magento has released a security patch, SUPEE-6482, for Magento CE 1.4+ installations. Please implement this security patch on your website immediately as it addresses XSS and API security vulnerabilities. These SUPEE-6482 patch files can be obtained directly on Magento's website at https://www.magentocommerce.com/download or by upgrading your installation to Magento CE 1.9.2.1. Please make sure you create complete file and database backups prior to making any changes to your website. It is also recommended that you don't implement Magento upgrades on live sites as downtime can occur. Please contact us with any questions!
Read More

Upgrade to Magento 1.9.2.1 via SSH

This Magento upgrade tutorial will help guide you through the process of updating / upgrading your Magento installation from 1.4+ to 1.9.2.1. which was released on August 04, 2015. For the purpose of this tutorial, we will assume you have access to SSH on your hosting account. You should always create a backup of your entire website/database before proceeding with an upgrade and never perform these steps on a live store. Please be sure to obtain updated files from the authors of any Magento extensions you have installed on your website.
Read More